--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a greyscale colour object from percentages 0..100.
- !ruby/struct:SM::Flow::VERB 
  body: "  Color::GrayScale.new(50)\n"
full_name: Color::GrayScale::new
is_singleton: true
name: new
params: (g = 0)
visibility: public
